RubyGems Navigation menu

Dependências Reversas para graphql_java_gen Latest version of the following gems require graphql_java_gen

Total de downloads 5.224

Desta versão 1.403

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.1.0

Links: